﻿body {
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 50px;
}


.navbar-frontfooter {
    /*min-height:28px !important; 
    height: 28px !important;
    padding: 0px 0px !important;*/
    background-color: #f5f5f5;
    background-color: rgba(245,245,245,0.95);
    border-color: #f5f5f5;
    min-height: 50px;
}

.navbar-frontfooter-text {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

.navbar-default {
    background-color: #20a6e0;
    /* background-color:rgba(32,166,224,0.9);*/
    border-color: #ffffff;
    /* font-size: larger;*/
}

    .navbar-default .navbar-brand {
        color: #ecf0f1;
    }

        .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-text {
        color: #ecf0f1;
    }

    .navbar-default .navbar-nav > li > a {
        color: #ecf0f1;
    }

        .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: #0c62f9;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        color: #ffffff;
        background-color: #209cd1;
    }

    .navbar-default .navbar-toggle {
        border-color: #20a6e0;
    }

        .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
            background-color: #20a6e0;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #ecf0f1;
        }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #ecf0f1;
    }

    .navbar-default .navbar-link {
        color: #ecf0f1;
    }

        .navbar-default .navbar-link:hover {
            color: #ffffff;
        }



/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
    padding: 60px 15px 0;
}

.container .credit {
    margin: 20px 0;
}

#footer > .container {
    padding-left: 15px;
    padding-right: 15px;
}


code {
    font-size: 80%;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

    .form-signin .form-signin-heading, .form-signin .checkbox {
        margin-bottom: 10px;
    }

    .form-signin .checkbox {
        font-weight: normal;
    }

    .form-signin .form-control {
        position: relative;
        font-size: 16px;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="text"] {
        margin-bottom: -1px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.account-wall {
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.login-title {
    font-family: 'Raleway', sans-serif;
    color: #555;
    font-size: 2.0em;
    /*font-weight: 200;*/
    display: block;
}


/*
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;

} */
.profile-img {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.need-help {
    margin-top: 10px;
}

.new-account {
    display: block;
    margin-top: 10px;
}

.is_test span {
    padding: 6px 12px !important;
}

.modalBackground {
    background-color: black;
    filter: alpha(opacity=50);
    opacity: 0.5;
    border-radius: 6px;
}

.modal-content .table-bordered {
    border: 0 !important;
}

.modal-content td {
    border: 0 !important;
}

.modal-header {
    border-bottom: 0 !important;
}

.modal-footer {
    border-top: 0 !important;
}


#modal_title_table {
    width: 100%;
}

    #modal_title_table td {
        padding-left: 20px;
        padding-right: 20px;
        height: 72px;
    }

.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }


/* Validation */
label.error {
    color: red;
    font-style: italic;
}

input.error {
    border: 1px dotted red;
}

.input-sm {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.text-black {
    color: #000000;
}

.btn-redoutline {
    border-color: #ff3b30;
    background-color: #fff;
    color: #ff3b30;
}

    .btn-redoutline:hover {
        border-color: #ff3b30;
        background-color: #ff3b30;
        color: #fff;
    }

.btn-black {
    border-color: #000000;
    background-color: #393838;
    color: #fff;
}


.table-borderless th {
    border: 0;
}

.totopofsite {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 999;
}

    .totopofsite a {
        display: block;
    }

.commandbutton-column {
    min-width: 100px;
}

.voffset {
    margin-top: 2px;
}

.voffset1 {
    margin-top: 5px;
}

.voffset2 {
    margin-top: 10px;
}

.voffset3 {
    margin-top: 15px;
}

.voffset4 {
    margin-top: 30px;
}

.voffset5 {
    margin-top: 40px;
}

.voffset6 {
    margin-top: 60px;
}

.voffset7 {
    margin-top: 80px;
}

.voffset8 {
    margin-top: 100px;
}

.voffset9 {
    margin-top: 150px;
}


.bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-label {
    width: 33.4% !important;
}

.text-danger {
    color: #a94442 !important;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.receiptPanel {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    padding-top: 30px;
}

#screenResolution {
    position: fixed;
    left: 10px;
    top: 55px;
}

.tooltip-inner {
    white-space: pre-wrap;
}

.headerbox-front {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

.userdashboard {
    padding: 0px;
}

    .userdashboard .list-group {
        margin-bottom: 0px;
    }

.blurry-text {
    color: transparent;
    text-shadow: 0 0 3px rgba( 0, 0, 0, 0.5);
}

.dropdown-menu {
    z-index: 1040 !important;
}

    .dropdown-menu .checkbox {
        padding-left: 20px;
    }

.rfidmarker {
    width: 11px;
    height: 11px;
    background-image: url('../images/rfidping5.png');
}

         .rfidmarkerBlue
{
    width: 15px;
    height: 15px;
    background-image: url('../images/rfidpingBlue.png');
}

         .rfidmarkerGreen
{
    width: 15px;
    height: 15px;
    background-image: url('../images/rfidpingGreen.png');
}

         .rfidmarkerBlack
{
    width: 15px;
    height: 15px;
    background-image: url('../images/rfidpingBlack.png');
}

         .rfidmarkerYellow
{
    width: 15px;
    height: 15px;
    background-image: url('../images/rfidpingYellow.png');
}

          .rfidmarkerRed {
        width:15px;
        height:15px;
        background-image:url('../images/rfidpingRed.png')
    }

.rfidliRed {
    background-image: url('../images/rfidpingRed.png');
    background-repeat: no-repeat;
    height:30px;
    padding-left:20px;
}

.rfidliBlue {
    background-image: url('../images/rfidpingBlue.png');
    background-repeat: no-repeat;
    height:30px;
    padding-left:20px;
}

.rfidliBlack {
    background-image: url('../images/rfidpingBlack.png');
    background-repeat: no-repeat;
    height:30px;
    padding-left:20px;
}

.rfidliGreen {
    background-image: url('../images/rfidpingGreen.png');
    background-repeat: no-repeat;
    height:30px;
    padding-left:20px;
}

.rfidliYellow {
    background-image: url('../images/rfidpingYellow.png');
    background-repeat: no-repeat;
    height:30px;
    padding-left:20px;
}

.bs-callout {
    padding: 5px;
    margin: 5px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
    
}

.clear{
    display:block;
}
.bs-callout .header{
  color:#777 !important;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}

.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

.badge-notify-ordersum{
   /*background: #FF3A2D;*/
   position:relative;
   top: -18px;
   left: 13px;
   font-size: 8px;
  }


@media (max-width: 899px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}



@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
            color: #888888;
        }
}

@media (max-width: 900px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

}